.tj-menu-lateral-sub {
    list-style: none;
    padding-left: 0;
    margin-top: 5px;
}

.tj-menu-lateral-sub li {
    padding: 6px 0;
    border-bottom: 0;
    transition: none;
    list-style: none;
    padding-left: 0;
}

.tj-menu-lateral-sub li a {
    color: #727272;
    font-weight: normal;
    text-decoration: none;
}

.tj-menu-lateral-sub li:hover {
    padding-left: 0;
}

.tj-menu-lateral-sub li:hover a {
    color: #727272 !important;
    font-weight: normal !important;
    text-decoration: none !important;
}

.tj-menu-lateral li:hover .tj-menu-lateral-sub li a {
    color: #727272 !important;
    font-weight: normal !important;
    text-decoration: none !important;
}

.tj-menu-lateral-sub ul,
.tj-menu-lateral-sub li {
    list-style-type: none;
}

.tj-menu-lateral li.tj-menu-lateral-no-shift {
    padding-left: 0;
    transition: none;
}

.tj-menu-lateral li.tj-menu-lateral-no-shift:hover {
    padding-left: 0;
}
